﻿/*

To change this license header, choose License Headers in Project Properties.

To change this template file, choose Tools | Templates

and open the template in the editor.

*/



/* 

Created on : 03/01/2017, 20:54:26

Author     : Rafael

*/





::-webkit-scrollbar {

    width: 6px;

}



::-webkit-scrollbar:hover {

    width: 6px;

}



::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 

    border-radius: 0px;

    background: rgba(0,0,0,0.7);

    /*background: rgba(255,255,255,0.7);*/

}



::-webkit-scrollbar-thumb {

    border-radius: 3px;

    max-height: 30px;

    background: rgba(43, 184, 253,1);

    /*background: rgba(255,255,255,0.9);*/



}



section {

    padding: 70px 0px 0px 0px;

}



.cinza{

    color:#f2f2f2 !important;

}



#site-body .cinza{

    color: #7b7070 !important;

}



#modalSlide {

    width: 670px !important;

    top: 25px;

    margin: 0 auto;

}



#modalSlide .modal-dialog {

    width: auto !important;

}



#modalSlide .modal-content {

    border: solid 2px white;

}



#modalSlide .modal-body {

    padding: 0px;

}



#conteudoModal {

    text-align: center;

}



.modal-content {

    background-color: #404040;

    color:#fff;

}



.modal-content .close{

    color:#fff;

}



.modal-title {

    color: #fff;

}



.modal-footer{

    padding: 0px 15px 10px 0px;

}



#header{

    width: 100%;

    position: relative;

    z-index: 1003;

}



.navbar-header{

    margin-top: -16px;

}



#site-body2 a{

    color:#000 !important;

}



.btn-primary:hover, .btn-primary:focus {

    background: rgb(212, 29, 32);

}



/*

* Login

*/

.social-pai{

    display: none;

}



ul.social-left{

    list-style: none;

    position: fixed;

    top: 270px;

    padding-left: 1px;

    z-index: 102;

}



ul.social-left li a{

    display: inline-block;

    color: #fff;

    background: #404040;

    width: 25px;

    height: 25px;

    text-align: center;

    line-height: 25px;

    border-radius: 4px;

    margin-top: 5px;

}



ul.social-left li a:hover{

    background: #c52d2f;

    color: #fff;

}



.social-left i{

    margin-top: 6px;

}



.top-bar{

    padding: 10px 0px 0px 0px;

    /*background: #191919;*/

    background: #ffffff;

    display: none;

}



.show1{

    display: block;

}



.hide1{

    display: none;

}



.social{

    text-align: left;

}



.social i{

    margin-top: 6px;

}



ul.social-share li {

    display: inline-block;

    padding-left: 13px;

}



#modalLogin .esqueci-senha{

    color: #fff;

}



#modalLogin .esqueci-senha:hover{

    color: #000;

}



.login-form{

    /*background: transparent; */

    background: rgb(255, 255, 255);

    border: 0 none; 

    height: 35px;

    border-radius: 4px;

    /*width: 110px;*/  

    width: 200px; 

    padding: 0 10px; 

    /*color: #FFF; */

    color: #191919;

    -webkit-transition: all 400ms; 

    -moz-transition: all 400ms;

    -ms-transition: all 400ms;

    -o-transition: all 400ms;

}



.login-form:hover{

    /*width: 150px;*/

    width: 210px;

}



.login .btn-primary {

    padding: 4px 4px 5px 5px;

    background: #404040;

    color: #fff;

    border-radius: 1px;

    border: none;

    margin-top: 0;

    margin-left: 5px;

    vertical-align: initial;

}



.login .btn-primary:hover{

    background: #c52d2f;

}



.login{

    text-align: center;

    display: inline-block;

}



.login form, .login .login-component{

    display:inline-block;

}



.login form{

    float: right;

}



.login-component{

    margin-left: 5px;

    margin-bottom: 3px;

}



.logado{

    display: inline-block;

}



.logado .login-component{

    margin-left: 75px;

}



.logado .login-component:first-child{

    margin-left: 0px !important;

}



.login-component img{

    width: 30px;

    margin-right: 5px;

}



.login-component a{

    /*color:#fff;*/

    color:#191919;

}



.login-component a:hover{

    color: #c52d2f;

}



#esqueciSenha{

    /*background-color: #c52d2f;*/

    background-color: #404040;

    color:#fff;

}



#esqueciSenha h2{

    /*color:#000;*/

    color:#fff;

}



#esqueciSenha .btn-primary{

    /*background-color: #404040;*/

    background-color: #b52e2f;

    width: 160px;

}

#esqueciSenha .btn-primary:hover{

    background-color: #191919;

}



#esqueciSenha .form-control{

    width: 80%;

    display: inline-block;

}



.portfolio-items{

    overflow: inherit;

}



#main-slider{

    z-index: 104;

    max-width: 1756px;

    margin: 0 auto;

}



/*

* Menu

*/



.navbar{

    background: #c52d2f;

    /*background: #151515;*/

}



.navbar-inverse .navbar-nav > .active > a, 

.navbar-inverse .navbar-nav > .active > a:hover, 

.navbar-inverse .navbar-nav > .active > a:focus, 

.navbar-inverse .navbar-nav > .open > a, 

.navbar-inverse .navbar-nav > .open > a:hover, 

.navbar-inverse .navbar-nav > .open > a:focus {

    /*background-color: #c52d2f;*/

    background-color:#151515;

    color: #fff;

}



.navbar-inverse .navbar-nav > li > a:hover {

    /*background-color: #c52d2f;*/

    background-color:#151515;

    color: #fff;

}



.menu-fixo{

    top: 0;

    z-index: 1000;

    /*background-color: rgba(21, 21, 21, 0.95);*/

    background-color: rgba(197, 45, 47, 0.89);

    position: fixed;

}

#nav{

    width: 100%;

}



.navbar-nav>li {

    margin-left: 16px;

}





.gototop {

    position: fixed;

    bottom: 20px;

    right: 20px;

    background: rgba(0,0,0,0.5);

    /*padding: 0px 10px 3px 10px;*/

    border-radius: 50%;

    padding: 4px 13px 7px 13px;

    color: #fff;

    display:none;

    z-index: 10000;

}



#bottom{

    padding: 30px 0px 0px 0px;

    position: relative;

    z-index: 101;

}



.gototop:hover {

    color:#000;

}





/*

* Carousel Banner Slide 

*/

#main-slider .carousel-indicators li {

    border: 1px solid #4e4e4e !important;

    background-color: rgb(21, 21, 21) !important;

}



#main-slider .carousel-inner>.item>img{

    max-height: 365px !important;

    height: 365px !important;

    width: 100% !important;

}



#main-slider .prev, #main-slider .next {

    height: 41px;

}



.seta-main-slide{

    margin-top: 15px;

}



#main-slider .carousel-indicators li {

    width: 15px;

    height: 15px;

    /*background-color: #fff;*/

    margin: 0 15px 0 0;

    position: relative;

}



#main-slider .carousel-indicators .active {

    width: 15px;

    height: 15px; 

    background-color: #c52d2f;

    margin: 0 15px 0 0;

    border: 1px solid #c52d2f;

    position: relative;

}



#main-slider .carousel-indicators li:after {

    position: absolute;

    content: "";

    width: 18px;

    height: 18px;

    border-radius: 100%;

    background: rgb(0, 0, 0);

    border: 1px solid #FFF;

    left: -3px;

    top: -3px;

}



#main-slider .carousel-indicators .active:after {

    position: absolute;

    content: "";

    width: 18px;

    height: 18px;

    border-radius: 100%;

    /*background: #c52d2f;

    border: 1px solid #c52d2f;*/

    background: #fff;

    border: 1px solid #fff;

    left: -3px;

    top: -3px;

}



.banner{

    height: auto !important;

}



/*

* Noticias departamento HOME

*/

#middle {

    padding-top: 50px;

}



#middle .center h2{

    margin-bottom: 50px;

}



.col-noticia h2 {

    margin-bottom: 10px !important;

    font-size: 21pt !important;

}



.col-noticia img {

    border: solid 3px #000 !important;

    height: 100px !important;

    width: 100%;

    display: inline-table !important;

}



.col-noticia .resumo {

    text-align: left;

    color: #202020;

    margin: 10px 0px 10px 30px;

}



.col-noticia .resumo_titulo {

    /* color: #BD1B1B; */

    /*color: #fff;*/

}



.col-noticia h2 a {

    /* color: #FD0000 !important; */

    /* color: #337ab7; */

}



/*

* Home Serviços

*/



.imagem-contato{

    text-align: center;

}



#services{

    background-size: cover !important;

}



#services img{

    border-radius: 21px;

    /*height: 240px;

    width: 245px;*/

    height: 170px;

    width: 155px;

    float: left;

    margin-right: 10px;

}



.services-wrap {

   /* height: 150px;*/

   /*padding: 4px 30px;*/

   /*width: 245px;*/

   margin: 0 auto;

   padding: 20px 10px;

   height: auto;

   /*height: 210px;*/

   width: 100%;

}



.services-wrap h3 {

    font-weight: 700;

    text-transform: uppercase;

}





.services-wrap:hover{

    /*background: #fff;

    background: #167ac6;*/

    background: #888;

}



.services-wrap:hover p{

    color:#1a1b1d !important;

}



.services-wrap:hover h3{

  /*  color: #787878;*/

  color: #fff;

}



.services-wrap{

    background: #c52d2f;

}



.services-wrap .media-body p{

    text-align: justify;

    text-align: center;

    /*color: #1a1b1d;*/

    color: #fff;

}



.services-wrap h3{

    text-align: center;

    color: rgb(21, 22, 22);

}



#services .contatos{

    display: table;

    margin-bottom: 10px;

}

/*

* Albuns Home

*/

#recent-works img{

    width: 100%;

    height: 225px;

}



.recent-work-wrap .overlay {

    background: rgba(197, 45, 47, 0.85);

}



#redes{

    padding-top: 120px;

}



#redes .sociais{

    text-align: center;

}



#redes .sociais img{

    width: 150px;

}



.fundo-3{

    background : rgb(197, 45, 47);

}



.fundo-3 .lead, .fundo-3 h2 {

    color: #fff !important;

}



.fundo-1{

    /*background: #f2f2f2 !important;*/

    background: #ddd !important

}



.fundo-1 .lead, .fundo-1 h2 {

    color: #4e4e4e !important;

}



#testemunhos .deixar_testemunho{

    font-size: 23pt;

}



#testemunhos .deixar_testemunho a{

    color: #777;

}



#testemunhos .deixar_testemunho:hover a{

    color: #c52d2f;

}

/*

* Noticia Testemunhos

*/





#noticias_testemunhos{

    background-size: cover !important;

    padding-top: 110px;

} 



#noticias_testemunhos .lead, #noticias_testemunhos h2 {

    color: #fff;

}





#noticias_testemunhos .ultimas_noticias img{

    max-width: 155px;

}



#noticias_testemunhos .ultimas_noticias h4{

    color: #fff !important;

}



#noticias_testemunhos .ultimas_noticias h6{

    color: #000 !important;

}



#noticias_testemunhos .corpo_ultimas_noticia,

#noticias_testemunhos .corpo_ultimas_noticia span,

#noticias_testemunhos .corpo_ultimas_noticia p{

    color: #fabf00 !important;

}



#noticias_testemunhos .testimonial h2{

  color: #fff;

}



#noticias_testemunhos .img-circle{

    width: 60px;

} 



#noticias_testemunhos .testimonial p{

   color:#fff;

} 



#noticias_testemunhos .testimonial span{

  color: #000;

} 



#noticias_testemunhos .testimonial h4{

  color: #fabf00;

}



#noticias_testemunhos .testimonial .readmore{

  margin-left: 96px;

}



#noticias_testemunhos .testimonial .keepreading{

  color: #009ad5;

  font-weight: 700;

}



#noticias_testemunhos .testimonial .keepreading:hover{

  color: #00b9ff;

  font-weight: 700;

}



.blog .data_noticia_lista{

    color:#000 !important;

}



.blog .data_noticia_lista h6{

    display: inline;

}



#publish_date{

    text-align: center;

}



/*

* Video Home

*/



#video{

    background: #2e2e2e;

    padding-bottom: 40px;

}



#video iframe{

    border-radius: 10px;

    border: 5px solid #c52d2f;

}



/*

* Palavra do Pastor Home

*/

#conatcat-info p{

    color:#fff;

}



/* 

 * Banner Carousel SLIDE 

 */

 .carousel-indicators{

    bottom: -40px;

}



.carousel-inner >.item > img{

    max-height: 320px;

    width: 245px;

}



.carousel-caption, .carousel-caption h1 {

    color:#c52d2f;

}



.carousel-control{

    color: #2e2e2e;

    background-image: none !important;

}



.carousel-indicators li{

    background-color: #4e4e4e;

    border: 2px solid #4e4e4e;

}



#site-body{

    padding: 70px 0px 0px 0px;

}



#historia p{

    text-align: justify;

}



.dirigentes h2{

    font-size: 35px;

}



/*

* Coordenação

*/



.clients-comments h4 span {

    color: #a7292b;

}



.clients-comments h3 {

    /*color: #f5f5f5;*/

    color: #4e4e4e;

    font-weight: bold;

}



#site-body2 .clients-comments h4 span {

    color: #000000;

}



#site-body2 .clients-comments h3 {

    color: #f5f5f5;

}



#site-body2{

    background: #000 url('../../images/adcruz_frente.png');

    background-size: cover !important;

}



#site-body2 .center h2{

    color: #f2f2f2;

    /* color: #4e4e4e;*/

}



#site-body2 iframe,

#site-body iframe,

#site-body object,

#site-body2 object{

    width: 100%;

    overflow: overlay; 

}



#site-body object,

#site-body2 object{

    height: 600px;

}



#site-body2 img,

#site-body img{

    max-width: 100%;

}



.container_8{

    margin: 0 auto;

    float: none;

}





/*

* Departamentos

*/



.imagem-departamento img{

    width: 195px;

    height: 55px;

    border-radius: 12px;

}



.imagem-departamento {

    margin-right: 122px;

    margin-top: 0;

}



.imagem-EduCrista{

    margin-right: 38px;

    margin-top: 0;

}



#EduCrista>li {

    margin-left: 3px;

}



#conatcat-info{

    /*background-color:#c52d2f;*/

    background-color:#fff;

}



#conatcat-info h2{

    color:#202020;

}



/*

* Albuns

*/

.recent-work-wrap img {

    width: 100% !important;

    height: 225px;

}



.album flickr-small{

    max-width: 640px !important;

    max-height: 480px;

}





.album {

    margin-bottom: 10px;

}



.login2{

    display: none;

    cursor: pointer;

    text-align: center;

    padding: 0px 0px 4px 0px;

}



.login2:hover i{

    color:#fff;

}





.pastor img{

    float: right;

}



/*

* Localização

*/



.gmap{

    border-radius: 0;

    width: 600px;

    height: 300px;

}



.gmap-area .gmap iframe {

    border-radius: 0;

    height: 100%;

    width: 100%;

}



#bottom .carousel {

    margin-bottom: 0;

    padding: 0 40px 30px 40px;

}



#bottom .carousel-inner{

    width: 80%;

    margin: 0 auto;

}



#bottom .slick-colaboradores {

    margin-bottom: 0;

    padding: 0px 40px 0px 40px;

    width: 80%;

    margin: 0 auto;

}





/* The controlsy */

#bottom .carousel-control {

    height: 100%;

    width: 40px;

}



#bottom .carousel-control .icon-prev, 

#bottom .carousel-control .icon-next, 

#bottom .carousel-control .glyphicon-chevron-left, 

#bottom .carousel-control .glyphicon-chevron-right {

    position: absolute;

    top: 35%;

    z-index: 5;

    display: inline-block;

}



/* The indicators */

#bottom .carousel-indicators {

    right: 50%;

    top: auto;

    bottom: -10px;

    margin-right: -19px;

}



/* The colour of the indicators */

#bottom .carousel-indicators li {

    background: #cecece;

}

#bottom .carousel-indicators .active {

    background: #428bca;

}



#bottom a{

    width: 250px;

}



#bottom img{

    width: 100%;

    height: 150px;

}



#bottom .carousel-caption{

    height: 100px;

}



#bottom .carousel-inner.onebyone-carosel { margin: auto; width: 90%; }

#bottom .onebyone-carosel .active.left { left: -33.33%; }

#bottom .onebyone-carosel .active.right { left: 33.33%; }

#bottom .onebyone-carosel .next { left: 33.33%; }

#bottom .onebyone-carosel .prev { left: -33.33%; }



.img_cultos{

    width: 100%;

}



#site-body .center{

    padding-bottom: 30px;

}



#site-body{

    padding-bottom: 40px;

}



#site-body2 .center{

    padding-bottom: 20px;

}



#site-body2 h3{

    font-weight: bold;

}



#inscricaoEvento h3{

    color: #000;

    text-align: center;

    font-size: 25pt;

}



.banner_evento img{

    max-width: 100%;

}



.banner_evento h3{

    color:#c52d2f;

    font-size: 20pt;

    font-weight: bold;

    margin-bottom: 25px;

}



.btn{

    padding: 8px 20px;

    border-radius: 4px;

    margin-top: 10px;

}



.panel-primary>.panel-heading {

    color: #fff;

    background-color: #c52d2f;

    border-color: #c52d2f;

    text-align: center;

    border-radius: 3px;

    font-size: 12pt;

    font-weight: bold;

}



.g-recaptcha div{

    margin: 0 auto;

    max-width: 100%;

}



.ms-container{

    max-width: 100%;

}



.blog-item {

    text-align: justify;

}



.blog-content h3 {

    margin-bottom: 0px !important;

}



.img-blog{

    margin-bottom: 20px !important;

}



.pagination a{

    cursor:pointer;

}



#site-body2 label{

    color:#c52d2f;

}



#site-body2 fieldset{

    width: 60%;

    margin: 0 auto;

}



.img_noticia {

    max-width: 400px;

    max-height: 300px;

    height: auto;

    width: auto;

    border: 4px solid transparent;

    margin-left: 10px;

    float: left;

    padding-right: 10px;

}



.texto_interno_noticias {

    font: Verdana, Geneva, sans-serif;

    size: 12px;

    text-align: justify;

    font-weight: bold;

}



.tesouraria{

    margin-top: 70px;

}



.features {

    margin-top: 10px;

}



.img-blog{

    max-width: 100%;

    max-height: 200px;

}



.noticia{

    margin-bottom: 20px;

}



.noticia h2{

    color:#c52d2f;

}



.noticia .img-blog{

    margin-bottom: 50px !important;

}



.redesNoticia{

    display: inline-block;

    margin-bottom: 15px;

    width: 100%;

}



.noticia_fonte{

    margin-bottom: 65px;

}



.corpo-noticia{

    padding-left: 2px;

}



#fb-root{

    float: right;

}



.bt-twitter{

    float: left;

    width: 74px;

}



.panel-body label{

    color:#4e4e4e !important;

}



#logo_baleia img{

    width: 40px;

    margin-top: -10px;

}



#footer{

    padding-bottom: 20px;

    position: relative;

    z-index: 101;

}



/*

* Agendas

*/

#agenda_google{

    border-radius: 5px;

    border: solid 10px #c52d2f;

}



#agenda_google .header{

    background: #fff;    

}   



.mv-daynames-table {

    background: #4e4e4e;

    color: #ffffff;

}



#agenda_google > #calendarContainer1 {

    background-color: #4e4e4e !important;

}



#loader{

    position: fixed;

    z-index: 100;

    background: rgba(0, 0, 0, 0.8);

    width: 100%;

    height: 100%;

    top: 0;

    text-align: center;

}



#loader img{

    width: 160px;

    margin-top: 15%;

}



#loader p{

    color:#fff;

}



#main-slider .setas{

    background-color: rgba(197, 45, 47, 0.21) !important;

}



#main-slider .setas:hover{

    background-color: #c52d2f !important;

}



.slick-prev:before, .slick-next:before {

    color: #7c7c7c;

}





#modalLogin{

    display: none;

}



@media(max-width: 1024px){

    .services-wrap {

        height: 240px;

    }

}

@media (max-width: 767px) {



    .services-wrap {

        height: auto;

    }



    .setas {

        background-color: transparent !important;

    }



    .setas i {

        color: #c52d2f;

    }



    #footer{

        text-align: center;

    }



    #logo_baleia{

        margin-bottom: 7px;

    }



    .carousel-indicators {

        bottom: -26px;

    }



    .social{

        text-align: center;

        margin-bottom: 7px;

    }



    .login form{

        float:none;

    }



    .login-component{

        margin-left: 5px;

        margin-bottom: 4px;

    }



    .logado .login-component:first-child {

        margin-left: 0px !important;

    }



    .logado .login-component {

        margin-left: 10px;

    }



    ul.social-share li:first-child {

        padding-left: 0px;

    }



    .login-form {

        background: rgba(255, 255, 255, 0.36);

    }



    #mostrar-login{

        display: block;

    }



    .login-form: {

        width: 170px;

    }



    .login-form:hover {

        width: 200px;

    }





    .pastor img{

        float: none;

    }   



    .pastor{

        text-align: center;

    }



    #middle {

        padding-top: 30px;

    }



    .center {

        padding-bottom: 0;

    }



    .center h2 {

        font-size: 30px;

    }



    .col-noticia h2 {

        font-size: 17pt !important;

    }



    .services-wrap h3 {

        margin: 4px 0;

    }



    #video iframe {

        height: auto;

    }



    body > section {

        padding: 40px 0; 

    }



    #main-slider .carousel-inner>.item>img{

        height: auto !important;

    }



    #main-slider .carousel-indicators li {

        border: 1px solid #4e4e4e !important;

        background-color: rgb(21, 21, 21) !important;

    }



    #main-slider .carousel-indicators li {

        width: 5px;

        height: 5px;

        /*background-color: #fff;*/

        margin: 0 15px 0 0;

        position: relative;

    }



    #main-slider .carousel-indicators .active {

        width: 5px;

        height: 5px; 

        background-color: #c52d2f;

        margin: 0 15px 0 0;

        border: 1px solid #c52d2f;

        position: relative;

    }



    #main-slider .carousel-indicators li:after {

        position: absolute;

        content: "";

        width: 15px;

        height: 15px;

        border-radius: 100%;

        background: rgb(0, 0, 0);

        border: 1px solid #FFF;

        left: -3px;

        top: -3px;

    }



    #main-slider .carousel-indicators .active:after {

        position: absolute;

        content: "";

        width: 15px;

        height: 15px;

        border-radius: 100%;

        background: #c52d2f;

        border: 1px solid #c52d2f;

        left: -3px;

        top: -3px;

    }



    #services{

        padding: 40px 0px 0px 0px;

    }



    #bottom{

        padding-bottom: 30px;

        position: relative;

        z-index: 101;

    }



    #footer ul {

        padding-bottom: 15px;

    }



    #site-body2 iframe,

    #site-body iframe,

    #site-body object,

    #site-body2 object{

        width: 318px;

        max-width: 100%;

    }



    #bottom img {

        height: 100px;

    }



}



@media(max-width: 425px){

    #services .contatos {

        width: 90%;

        margin: 10px auto;

    }



    .services-wrap h3 {

        font-size: 10pt;

    }



    #services img {

        height: 100px;

        width: 105px;

    }



    .services-wrap .media-body p {

        font-size: 9pt;

    }



    #video_player iframe{

        height: auto !important;

    }

}

